<html>
  <head>
    <title>Functions 5</title>
    <script>
      function execute() {
        const countNumber = (array, number) => {
          let result = 0;
          array.forEach(element => {
            if (element === number) result++;
          });
          return result;
        };
        const output = countNumber(array.value.split(','), number.value);
        result.innerHTML = output;
      }
    </script>
  </head>
  <body>
    <p>Array: <input id="array"/></p>
    <p>Number: <input id="number"/></p>
    <button onclick="execute()">Execute</button>
    <p id="result"></p>
  </body>
</html>
